## python-pyo 1.0.6

=== debian/changelog ===
python-pyo (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Reformat d/control with debputy
  * Drop Build-Dep on python3-mock (Closes: #1108509)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 22:39:57 +0200

python-pyo (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fix lo_blob and lo_message types in osclistenermodule.c (Closes: #1075420)
    - Use libsnfile to retrieve aiff markers instead of the deprecated aifc
      module (issue #286) (Closes: #1084560)
  * debian/watch: query api.github.com for new versions
  * Drop patches that were applied upstream and refresh remaining patches
  * Escape backslashes in docstrings (Closes: #1086927)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 07 Apr 2025 14:10:18 +0200
