=== debian/control ===
Source: python-pyo
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Tiago Bortoletto Vaz <tiago@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-sequence-python3,
 libjack-jackd2-dev,
 liblo-dev,
 libportmidi-dev,
 libsndfile1-dev,
 portaudio19-dev,
 python3-all-dev,
 python3-numpy,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/python-pyo
Vcs-Git: https://salsa.debian.org/multimedia-team/python-pyo.git
Homepage: https://github.com/belangeo/pyo
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-pyo
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 jackd2,
 python3-tk,
Description: Python3 module written in C to help digital signal processing script creation
 pyo is a Python module containing classes for a wide variety of audio signal
 processing types. With pyo, user will be able to include signal processing
 chains directly in Python scripts or projects, and to manipulate them in real
 time through the interpreter. Tools in pyo module offer primitives, like
 mathematical operations on audio signal, basic signal processing (filters,
 delays, synthesis generators, etc.), but also complex algorithms to create
 sound granulation and others creative audio manipulations.
 .
 pyo supports OSC protocol (Open Sound Control), to ease communications between
 softwares, and MIDI protocol, for generating sound events and controlling
 process parameters.
 .
 pyo allows creation of sophisticated signal processing chains with all the
 benefits of a mature, and wildly used, general programming language.
 .
 This package installs the library for Python 3.
