=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyo

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	#rm -f $(CURDIR)/debian/python-pyo/usr/bin/epyo $(CURDIR)/debian/python3-pyo/usr/bin/epyo

override_dh_compress:
	dh_compress -X.wav -X.aif -X.py

override_dh_strip:
	dh_strip --automatic-dbgsym
